{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "agp:gt_f1_indicator",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/f1_indicator"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {
				"offset": [
					0,
					0.82,
					0
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.55
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
					0.13,
					0.26
				],
				"facing_camera_mode": "lookat_y",
				"uv": {
					"texture_width": 32,
					"texture_height": 32,
					"uv": [
						0,
						0
					],
					"uv_size": [
						32,
						32
					]
				}
			}
		}
	}
}